@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&display=swap');

body {
    font-family: "Work Sans", sans-serif !important;
    background: #f8f7f3 !important;
    color: #555 !important;
}

.font-family-2 {
  font-family: "Cormorant Garamond", serif !important;
}

body a:hover,
body a:focus,
body a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

body p a:hover {
    color: #c09441;
}

.link:hover {
    color: #123120;
}

.link2 {
    color: #123120;
}

.link2:hover {
    color: #c09441;
}

body h1, body h2, body h3, body h4 {
    font-family: "Cormorant Garamond", serif !important;
}

body h6 {
    font-width: 400;
}

.text-main {
    color: #123120 !important;
}
.text-2 {
    color: #c09441 !important;
}

.fs-18{
    font-size: 1.125rem !important;
}

.fs-14{
    font-size: .875rem !important;
}
.fs-12{
    font-size: .75rem !important;
}
.fs-11 {
    font-size: .6875rem !important;
}
.fs-10 {
    font-size: .625rem !important;
}

.bg-main {
    background-color: #123120 !important;
}
.bg-main2 {
    background-color: #f9f6ef !important;
}

.fw-500 {
    font-weight: 500 !important;
}
.fw-600 {
    font-weight: 600 !important;
}
hr.hr1 {
    background: #c09441;
    height: 2px !important;
    width: 50px;
    opacity: 1;
}
hr.hr2 {
    background: #123120;
    height: 2px !important;
}
hr.hr3 {
    background: #c09441;
    height: 1px !important;
    opacity: .15;
}

.btn.btn1 {
    background: #123120;
    border: 1px solid #123120;
    color: #fff;
    box-shadow: none !important;
    outline: none !important;
    border-radius: 10px;
    width: auto;
    min-width: 160px;
    padding: 12px 24px;
    font-size: .875rem;
    font-weight: 500;
    transition: all .4s ease;
}

.btn.btn1:hover {
    background: #020202;
    border-color: #020202;
    color: #fff;
}
.btn.btn1 i.fa-arrow-right {
    transition: all .5s ease;
}

.btn.btn1:hover i.fa-arrow-right {
    transform: translateX(8px);
}

.btn1.btn-border {
    background: transparent;
    color: #000;
    border-color: #c09441;
}

.btn1.btn-border-orange {
    background: transparent;
    color: #c09441;
    border-color: #c09441;
}

.btn1.btn-orange {
    background: #c09441;
    border: 1px solid #c09441;
    color: #000;
}
.btn1.btn-orange:hover {
    background: #020202;
    border-color: #020202;
    color: #fff;
}



.bg1 {
    background-color: #f9f6ef;
    border-radius: 15px;
    padding: 24px;
    border: 1px solid rgb(192 148 65 / 25%);
    box-shadow: 0 0 8px rgb(192 148 65 / 20%);
}
.bg2 {
    background: #c09441;
    color: #fff;
    border-radius: 15px;
    padding: 24px;
}
.bg3 {
    background: #123120;
    color: #fff;
    border-radius: 15px;
    padding: 24px;
}

.rounded-20 {
    border-radius: 20px;
}
.padding {
    padding: 40px 8px;
}

.header-top {
    padding: 10px 8px;
    border-bottom: 1px solid #f6efe2;
    background: #fff;
}

.logo1 {
    width: 150px;
}
.logo2 {
    width: 250px;
}

nav.navbar {
    padding: 0;
}
nav.navbar .navbar-toggler {
    padding: 0;
    border: 0;
    box-shadow: none !important;
    outline: none !important;
}
nav.navbar .navbar-nav .nav-item{
    text-align: center;
}
nav.navbar .navbar-nav .nav-link {
    color: #555;
    font-size: .875rem;
    padding: 10px 4px;
    margin: 0 8px;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
    border-bottom: 2px solid transparent;
    white-space: nowrap;
    display: inline-block;
}

nav.navbar .navbar-nav .nav-link.active, nav.navbar .navbar-nav .nav-link:hover {
    color: #123120;
    border-color: #c09441;
}

.topbar {
    background: #123120;
    color: #fff;
    padding: 12px 8px;
}

.top-section {
    background: #c09441;
    color: #fff;
    padding: 10px 8px;
}

.swiper1 .swiper-slide {
    height: auto;
}
.swiper1 .swiper-slide .overlay {
    padding: 60px 8px;
    padding-bottom: 80px;
    height: calc(100vh - 80px);
    min-height: 620px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: linear-gradient(90deg, rgb(245 255 250 / 63%), rgb(255 255 255 / 90%), transparent, transparent);
}
/* .swiper1 .swiper-pagination {
    bottom: 30px !important;
} */

.swiper1 .swiper-pagination .swiper-pagination-bullet {
    background: transparent;
    width: 15px;
    height: 15px;
    border-radius: 50px;
    margin: 0 2px;
    border: 2px solid #123120;
}
.swiper1 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 18px;
    height: 18px;
}

.swiper1 .swiper-button-next, 
.swiper1 .swiper-button-prev {
    background-color: #c09441;
    border-radius: 100%;
    width: 38px;
    height: 38px;
}

.swiper1 .swiper-button-next:after, 
.swiper1 .swiper-button-prev:after {
    font-size: 20px;
    color: #123120;
}
.swiper1 .swiper-button-prev {
    left: -40px
}
.swiper1 .swiper-button-next {
    right: -40px
}

/* swiper2 */
.swiper2 .swiper-slide {
    height: auto;
}
/* .swiper2 .swiper-pagination {
    bottom: 30px !important;
} */

.swiper2 .swiper-pagination .swiper-pagination-bullet {
    background: transparent;
    width: 15px;
    height: 15px;
    border-radius: 50px;
    margin: 0 2px;
    border: 2px solid #123120;
}
.swiper2 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 18px;
    height: 18px;
}

.swiper2 .swiper-button-next, 
.swiper2 .swiper-button-prev {
    background-color: #f9f6ef;
    border-radius: 100%;
    width: 38px;
    height: 38px;
}

.swiper2 .swiper-button-next:after, 
.swiper2 .swiper-button-prev:after {
    font-size: 16px;
    color: #123120;
}
.swiper2 .swiper-button-prev {
    left: 10px;
}
.swiper2 .swiper-button-next {
    right: 10px;
}

.video-box {
    background: #fff;
    box-shadow: 0 4px 20px rgb(0 0 0 / 15%);
    border-radius: 15px;
    overflow: hidden;
    transition: all .4s ease;
}
.video-box .video {
    /* border-radius: 15px; */
    overflow: hidden;
    position: relative;
}

.video-box .video img {
    width: 100%;
    height: 240px;
    object-fit: cover;
    transition: all 2s ease;
}

.video-box:hover .video img {
    transform: scale(1.25);
}

.video-box .txt {
    padding: 20px;
}
.video-box .video .icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 3.5rem;
}


.audio-box {
    background: #fff;
    box-shadow: 0 4px 20px rgb(0 0 0 / 15%);
    border-radius: 15px;
    overflow: hidden;
    padding: 20px;
    transition: all .4s ease;
}
.audio-box .audio {
    border-radius: 15px;
    overflow: hidden;
    position: relative;
}

.audio-box .audio img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    transition: all 2s ease;
}

.audio-box:hover .audio img {
    transform: scale(1.25);
}

.audio-box .txt {
    padding-top: 20px;
}
.audio-box .audio .icon {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: #fff;
    font-size: 3rem;
}
.audio-box:hover {
    background: #123120;
    color: #fff;
}

.audio-box:hover p.text-main {
    color: #fff !important;
}


.section1 .overlay {
    background: rgb(177 91 62 / 8%);
    min-height: 400px;
}
.section1 .reveil {
    position: absolute;
    right: 20px;
    bottom: 20px;
    background: rgb(177 91 62 / 75%);
    color: #fff;
    padding: 15px 24px;
    border-radius: 5px;
}

.list1 {
    list-style: circle;
    padding-left: 16px;
}

.list1 li {
    margin-bottom: 10px;
}

.list1 li::marker {
    color: #123120;
}



.about-banner {
    background-color: #fcf9f4;
    background-size: cover;
    background-position: bottom right;
}
.about-banner .overlay {
    height: 100%;
    min-height: 420px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: linear-gradient(90deg, rgb(245 255 250 / 95%), rgb(255 255 255 / 90%), transparent, transparent);
}

.gallery-box .img1 {
    height: 260px;
    object-fit: cover;
    transition: all 2s ease;
}

.gallery-box {
    overflow: hidden;
    border-radius: 10px;
}

.gallery-box:hover .img1 {
    transform: scale(1.2);
}

.offer-box {
    text-align: center;
    height: 100%;
    padding: 24px;
}

.offer-box .icon {
    background: #f9f2f0;
    width: 90px;
    height: 90px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    border-radius: 50%;
    margin: auto;
    margin-bottom: 15px;
    font-size: 42px;
}

.brokerage-box .icon {
    background: #f9f2f0;
    width: 120px;
    min-width: 120px;
    height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    border-radius: 50%;
    margin: auto;
    font-size: 60px;
}

.contact-box .icon {
    background: rgb(200 142 123 / 20%);
    width: 52px;
    min-width: 52px;
    height: 52px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    border-radius: 50%;
    font-size: 26px;
}

.banner-about {
    background-position: center;
}

.banner-about .overlay {
    padding: 60px 8px;
    padding-bottom: 80px;
    height: calc(100vh - 80px);
    min-height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* background: linear-gradient(90deg, rgb(255 250 250 / 80%), rgb(255 255 254 / 90%), transparent, transparent, transparent); */
}
.banner-about:before {
    content: '';
    width: 50%;
    height: 100%;
    background: #f9f2f0;
    top: 0;
    left: 0;
    position: absolute;
    clip-path: polygon(0 0, 72% 0, 100% 100%, 0% 100%);
}

.product-box {
    background: #fff;
    box-shadow: 0 2px 10px rgb(0 0 0 / 12%);
    border-radius: 16px;
    height: 100%;
    overflow: hidden;
}

.product-box .img {
    position: relative;
}

.product-box .img .img1 {
    height: 150px;
    object-fit: cover;
}
.product-box .img .lab {
    position: absolute;
    top: 8px;
    left: 8px;
    background: #FA1244;
    color: #fff;
    border-radius: 50px;
    padding: 4px 10px;
    font-size: .625rem;
}

.product-box .txt {
    padding: 12px;
    text-align: center;
}

.certification-box {
    background: #123120;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 5px rgb(0 0 0 / 10%);
    height: 100%;
}

.certification-box h6{
    color: #ffffff;
}

.certification-box i{
    color: #c09441 !important;
}


.export-box .icon {
    background: #fff;
    padding: 5px;
    border-radius: 20px;
    box-shadow: 0 0 5px rgb(0 0 0 / 10%);
    color: #123120;
    font-size: 24px;
    height: 60px;
    min-width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.quality-box .icon {
    background: #fff;
    padding: 5px;
    border-radius: 100%;
    border: 1px solid #123120;
    color: #123120;
    font-size: 24px;
    height: 45px;
    min-width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.supply-box .icon {
    color: #c09441;
    font-size: 30px;
}

.experience-box {
    padding: 24px 24px;
    background: #f9f4ed;
    position: absolute;
    bottom: 10px;
    left: 10px;
    border-radius: 16px;
    border: 1px solid #c09441;
    text-align: center;
}

.mission-box {
    border-radius: 16px;
    background: #faf7f2;
    border: 2px solid #e9e9e9;
    padding: 24px;
}
.mission-box .icon {
    background: #123120;
    padding: 5px;
    border-radius: 100%;
    color: #c09441;
    font-size: 60px;
    height: 120px;
    min-width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.choose-section{
    border-bottom: 2px solid rgb(192 148 65 / 25%);
}

.form.form1 .form-label {
    color: #000;
    font-size: .875rem;
    margin-bottom: 2px;
}
.form.form1 .form-select,
.form.form1 .form-control {
    height: 45px;
    display: block;
    color: #000;
    box-shadow: none !important;
    outline: none !important;
    border-radius: 5px;
    padding: 10px 12px;
    font-size: .875rem;
    border-color: #eaeaea;
}
.form.form1 .form-select:focus,
.form.form1 .form-control:focus {
    border-color: #c09441;
}

.form.form1 .form-control::placeholder {
    color: #ccc;
}

.form.form1 .form-check .form-check-input {
    box-shadow: none !important;
}

.form.form1 .form-check .form-check-input:checked {
    background-color: #c09441;
    border-color: #c09441;
}

.form.form1 .icon-box {
    position: relative;
}

.form.form1 .icon-box .form-control {
    padding-right: 35px;
}

.form.form1 .icon-box .icon1 {
    position: absolute;
    top: 16px;
    right: 15px;
}

.category-filter{
}

.category-item{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom: 8px;
}

.category-item:last-child{
    margin-bottom:0;
}

.category-item .form-check{
    display:flex;
    align-items:center;
    margin:0;
}

.category-item .form-check-input{
    width:18px;
    height:18px;
    border:2px solid #ddd;
    margin-right:12px;
    cursor:pointer;
    background-color: transparent;
    box-shadow: none !important;
}

.category-item .form-check-input:checked{
    background-color:#173d2a;
    border-color:#173d2a;
}

.category-item .form-check-label{
    font-size: 1rem;
    font-weight: 400;
    color:#111;
    cursor:pointer;
    padding-top: 3px;
}

.category-item .count{
    color:#888;
    font-size:.875rem;
    font-weight:500;
}


.map iframe {
    width: 100%;
    height: 400px;
    border-radius: 10px;
}

.address-box {
    background: #fbfaf6;
    padding: 16px 10px;
    border-radius: 10px;
    height: 100%;
    border: 1px solid #e9e9e9;
    box-shadow: 0 0 6px rgb(192 148 65 / 10%);
}
.business-div{
    border-radius: 16px;
    background: #faf7f2;
    border: 1px solid #e9e9e9;
    padding: 24px;
}

.business-box .icon {
    background: #123120;
    padding: 5px;
    border-radius: 100%;
    color: #c09441;
    font-size: 60px;
    height: 120px;
    min-width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.qualityProcess-box .icon {
    background: #fff;
    padding: 5px;
    border-radius: 100%;
    box-shadow: 0 0 5px rgb(0 0 0 / 10%);
    border: 1px solid rgb(0 0 0 / 10%);
    color: #123120;
    font-size: 24px;
    height: 60px;
    min-width: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.qualityCheck-box .img1 {
    border-radius: 15px;
    margin-bottom: 16px;
    height: 180px;
    object-fit: cover;
}

.img-leaf1 {
    position: absolute;
    height: 80%;
    width: auto;
    right: 0;
    bottom: -4px;
    opacity: .10;
}



.product-box2 {
    background: #fff;
    box-shadow: 0 2px 10px rgb(0 0 0 / 12%);
    border-radius: 16px;
    height: 100%;
    overflow: hidden;
}

.product-box2 .img {
    position: relative;
}

.product-box2 .img .img1 {
    height: 160px;
    object-fit: contain;
}
.product-box2 .img .lab {
    position: absolute;
    top: 8px;
    left: 8px;
    background: #FA1244;
    color: #fff;
    border-radius: 50px;
    padding: 4px 10px;
    font-size: .625rem;
}

.product-box2 .txt {
    padding: 12px;
    text-align: center;
}

.product-category{
    background:#fff;
}

.category-box{
    text-decoration:none;
    color:#2d2d2d;
    width: 100%;
    min-width: 130px;
    display:inline-block;
    border: 1px solid rgb(0 0 0 / 5%);
    transition:.3s;
    padding: 16px 10px;
    text-align: center;
    border-radius: 10px;
}

.category-box i{
    font-size: 38px;
    color: #123120;
    margin-bottom: 14px;
}

.category-box h6{
    margin:0;
    text-align:center;
    font-size:15px;
    font-weight:700;
    line-height:1.5;
}

.category-box:hover{
    background:#f9f6ef;
}

.category-box.active{
    border:2px solid #d5b46d;
    background: #f9f6ef;
    border-color: rgb(192 148 65 / 25%);
    /* box-shadow: 0 0 8px rgb(192 148 65 / 20%); */
}

.category-box.active i,
.category-box.active h6{
    color: #123120;
}

.sidebar-column .offcanvas-start {
    width: 320px;
}

.productMainSwiper {
    border: 1px solid #eee;
    border-radius: 16px;
    overflow: hidden;
    position: relative;
}

.productMainSwiper img {
    width: 100%;
    height: 100%;
    max-height: 600px;
    object-fit: contain;
    padding: 16px;
}


.productThumbSwiper{
    padding:0 40px;
}

.productThumbSwiper .swiper-slide{
    height:90px;
    border:1px solid #f6efe2;
    border-radius:12px;
    cursor:pointer;
    overflow:hidden;
    opacity:1;
}

.productThumbSwiper .swiper-slide-thumb-active{
    opacity:1;
    border:2px solid #c09441;
}

.productThumbSwiper img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.product-prev,
.product-next{
    width:35px;
    height:35px;
    color:#153c2e;
}

.product-prev:after,
.product-next:after{
    font-size:18px;
    font-weight:bold;
}


.custom-breadcrumb .breadcrumb{
    background: transparent;
    padding: 0;
    margin: 0;
}
.custom-breadcrumb .breadcrumb-item+.breadcrumb-item{
    padding-left: 1px;
}
.custom-breadcrumb .breadcrumb-item{
    font-size: 14px;
}

.custom-breadcrumb .breadcrumb-item a{
    text-decoration: none;
    color: #555;
    transition: .3s;
}

.custom-breadcrumb .breadcrumb-item a:hover{
    color: #0f3b2f;
}

.custom-breadcrumb .breadcrumb-item.active{
    color: #111;
    font-weight: 500;
}

.custom-breadcrumb .breadcrumb-item + .breadcrumb-item::before{
    font-family: "Font Awesome 7 Free";
    font-weight: 900;
    content: "\f054";
    color: #b7b7b7;
    font-size: 11px;
    padding: 0 10px;
    vertical-align: middle;
    margin-top: 3px;
}

.relatedProduct .swiper-button-prev,
.relatedProduct .swiper-button-next {
    margin-top: -55px;
}

/* modal1 */
.modal1 .modal-dialog{
    max-width: 900px;
}

.modal1 .modal-content{
    border-radius:20px;
    overflow:hidden;
}

.modal1 .quote-left{
    background:#f9f7f2;
    position:relative;
    background: url('../images/bg4.png');
    background-size: cover;
    background-position: left bottom;
}

.modal1 .btn-close{
    background-size:14px;
}

.leaf-line {
    text-align: center;
}

.leaf-line img {
    width: 32px;
}

.leaf-line:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: calc(50% - 25px);
    height: 1px;
    background: #c09441;
    margin-top: 5px;
    opacity: .75;
}
.leaf-line:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: calc(50% - 25px);
    height: 1px;
    background: #c09441;
    margin-top: 5px;
    opacity: .75;
}

.social-fixed{
    position: absolute;
    right: 10px;
    top: 60%;
    transform: translateY(-50%);
    z-index: 9999;
    gap: 6px;
}

.social-fixed .social-icon{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-decoration: none;
    font-size: 17px;
    box-shadow: 0 8px 20px rgba(0,0,0,.18);
    transition: all .3s ease;
}

.social-fixed .social-icon:hover{
    transform: translateX(-6px) scale(1.08);
    box-shadow: 0 12px 28px rgba(0,0,0,.28);
}

.social-fixed .facebook{
    background:#1877f2;
}

.social-fixed .instagram{
    background: linear-gradient(135deg,#f58529,#dd2a7b,#8134af,#515bd4);
}

.social-fixed .linkedin{
    background:#0a66c2;
}

.social-fixed .youtube{
    background:#ff0033;
}

.testimonial-card{
    background:#fff;
    border:1px solid #ebe8dd;
    border-radius:28px;
    padding:32px;
    box-shadow:0 10px 35px rgba(0,0,0,.06);
    overflow:hidden;
    transition:all .3s ease;
}

.testimonial-card:hover{
    transform:translateY(-6px);
    box-shadow:0 18px 45px rgba(0,0,0,.10);
}

.testimonial-card .quote-icon{
    font-size:70px;
    color:#d9e0d0;
    line-height:1;
}

.testimonial-card .stars i{
    font-size: 16px;
    margin-left:2px;
}


.testimonial-card .divider{
    height:1px;
    background:#ece9de;
}

.testimonial-card .leaf-divider{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    background:#fff;
    padding:0 14px;
    color:#123120;
    font-size:16px;
}

.testimonial-card .client-img{
    width:84px;
    height:84px;
    object-fit:cover;
    border:3px solid #f2f2f2;
}

.testimonial-card .leaf-decoration{
    position:absolute;
    right:-8px;
    bottom:-8px;
    width:120px;
    opacity:.18;
    pointer-events:none;
}

.whatsapp-float{
    position: fixed;
    bottom: 20px;
    right: 10px;
    width: 60px;
    height: 60px;
    background: #25D366;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    text-decoration: none;
    box-shadow: 0 4px 12px rgba(0,0,0,0.3);
    z-index: 9999;
    transition: all 0.3s ease;
}

.whatsapp-float:hover{
    background: #1ebe5d;
    color: #fff;
    transform: scale(1.08);
}

.process-box .icon {
    background: transparent;
    padding: 5px;
    border-radius: 50%;
    border: 2px solid rgb(192 148 65 / 25%);
    /* box-shadow: 0 0 8px rgb(192 148 65 / 20%); */
    color: #123120;
    font-size: 30px;
    height: 80px;
    width: 80px;
    min-width: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    margin-bottom: 8px;
}






























/* scrollbar */
.scrollbar {
    overflow-y: auto;
}

.scrollbar::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: #f9fafb;
}

.scrollbar::-webkit-scrollbar {
    width: 4px;
    height: 4px;
    background-color: #f9fafb;
}

.scrollbar::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #999;
}

/* footer-section */
.footer-section {
    background: #143321;
    color: #fff;
}
.footer-section .padding{
    padding: 50px 8px;
}
.social {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 8px;
}
.social a {
    color: #123120;
    background: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 32px;
    display: inline-block;
    text-align: center;
    transition: all .4s ease;
    font-size: .875rem;
}

.social a:hover {
    background: #c09441;
    color: #123120;
}

.footer-copy {
    padding: 24px 8px;
    background: #143321;
    color: #f9ecdc;
    border-top: 1px solid rgb(192 148 65 / 20%);
}